﻿
@import url('https://fonts.googleapis.com/css2?family=Gilda+Display&display=swap');

body {
    background-color: #fff;
}

@media (min-width: 1400px) {

    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1440px;
    }
}

.navbar-brand-image {
    height: 4rem;
    width: auto;
}

.bg-landing {
    background: #bac34e;
}

.header-landing {
    background: #532599;
}

    .header-landing .nav-link {
        color: white;
    }

.bg-landing .nav-link {
    color: white;
}

.head-text {
    font-family: 'Gilda Display', serif;
}
.card-product img {
    width: 200px;
    height: 200px;
}
/*.tab-pane img {
    width: 200px;
    height: 200px;
}*/
hr {
    margin: 1rem 0;
}

.text-landing {
    color: #8b3dff;
}

.border-landing-subtle {
    border-color: #8b3dff;
}

.services {
    margin: 7rem 0;
}

    .services h1 {
        /*color: #49a760;*/
    }

.testimonials-area {
    position: relative;
}

    .testimonials-area .tesimonials-content {
        position: relative;
        padding-left: 50px;
        padding-right: 50px;
        z-index: 1;
    }

        .testimonials-area .tesimonials-content::after {
            left: 0;
            top: 0;
            content: "";
            height: 100%;
            width: 100%;
            background: #532599;
            position: absolute;
            z-index: -1;
        }

    .testimonials-area::after {
        position: absolute;
        left: 0;
        bottom: 0;
        content: "";
        height: 50%;
        width: 100%;
        background: #f7f7f7;
        z-index: -1;
    }


.fs-big {
    font-size: 4rem;
    color: #233023;
    letter-spacing: 0.2rem;
}

.fs-big-1 {
    font-size: 2rem;
}

.navbar .navbar-nav .nav-link {
    font-size: 0.9rem;
    letter-spacing: 0.01rem;
    text-transform: uppercase;
    font-weight: 500;
}


.icon-lg {
    height: 4rem;
    line-height: 4rem;
    width: 4rem;
}

.icon-shape {
    align-items: center;
    display: inline-flex;
    justify-content: center;
    text-align: center;
    vertical-align: middle;
}

.join {
    border: 2px solid #a76eff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 30px;
    position: relative;
}

    .join:before {
        background-color: #532599;
        width: 10px;
        height: 70px;
        content: "";
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        left: -5px;
    }

.header-title {
}

    .header-title h1 {
        font-size: 2.3125rem;
        margin-top: 1rem;
        margin-bottom: 0rem;
        text-transform: capitalize;
        color: #323232;
        letter-spacing: 0.06rem;
        font-weight: 400;
        font-family: 'Gilda Display', serif;
    }

    .header-title h2 {
        font-size: 13px;
        font-weight: 500;
        text-transform: uppercase;
        letter-spacing: 4px;
        padding-left: 0.25em;
        color: rgba(0, 0, 0, 0.4);
    }

.heading-left {
    position: relative;
}

    .heading-left .text-invisible {
        position: absolute;
        left: 0;
        top: -25px;
        margin: 0;
        font-size: 67px;
        text-transform: uppercase;
        font-weight: 900;
        z-index: -1;
        opacity: 0.05;
        /* color: aqua; */
    }

    .heading-left h5 {
        text-transform: capitalize;
        font-weight: 600;
        margin-bottom: 25px;
        display: inline-block;
        position: relative;
        z-index: 1;
        color: #666666;
        font-size: 2.3rem;
    }

.icon-front {
    margin-top: 1rem;
}

    .icon-front i {
        font-size: 2.4rem;
        color: #2D2A6E;
        font-weight: 400;
    }

    .icon-front h3 {
        margin-top: 0.5rem;
        font-weight: 400;
    }

.bg-icon-front {
    background: #f7f7f7;
    /* padding: 2rem 0; */
}

.bg-orange-light {
    background: #1a3d5a;
}

.fs-L {
    font-size: 1.2rem;
    text-transform: uppercase;
}

.btn-feature {
    /*    color: #fff;
*/ margin: 1rem 0 0 0;
    border-radius: 5px;
    /*    border: none;
*/
}

.feature .card-cover {
    padding: 3rem 1.5rem
}

.card-cover {
    padding: 6rem 1.5rem
}

    .card-cover:before {
        background: none;
    }

.card-img-top {
    width: 100%;
    height: 10vw;
    object-fit: contain;
    padding: 1rem;
}

.avatar-user {
    height: 2rem;
    width: 2rem;
}

.section-title {
    text-align: center;
}

    .section-title p {
        font-size: 2rem;
        margin-top: 4rem;
        margin-bottom: 0rem;
    }

    .section-title h5 {
        font-size: 13px;
        font-weight: 500;
        text-transform: uppercase;
        letter-spacing: 4px;
        padding-left: 0.25em;
        color: rgba(0, 0, 0, 0.4);
    }

.product-section {
    width: fit-content;
    margin: 3rem 0;
}

    .product-section h3 {
        display: inline-block;
        padding: 12px 50px;
        position: relative;
        margin-bottom: 0;
        color: #fff;
    }

        .product-section h3::before {
            position: absolute;
            content: "";
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 7px 7px 0 7px;
            border-color: #532599 transparent transparent transparent;
            bottom: -7px;
            right: 0;
            left: 0;
            margin: 0 auto;
            transition: .4s;
        }

.offer .card-cover {
    padding: 4rem 2.5rem;
    border-radius: 5px;
    text-align: center;
}

.hr-sm {
    background: #532599;
    height: 2px;
    width: 60px;
    border-top: none;
    opacity: 1;
}

.bg-landing {
    background: #f9fbfd;
}

.bg-red-main {
    background: #cd3301;
}

    .bg-red-main .nav-link {
        color: #fff;
    }

.header-tabs {
}

    .header-tabs a.nav-link.active {
        background: #532599;
        color: #fff;
    }

        .header-tabs a.nav-link.active::before {
            position: absolute;
            content: "";
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 7px 7px 0 7px;
            border-color: #532599 transparent transparent transparent;
            bottom: -7px;
            right: 0;
            left: 0;
            margin: 0 auto;
            transition: .4s;
        }

    .header-tabs a.nav-link {
        font-size: 0.95rem;
        color: #000;
        background: #f5f5f5;
        border-top-left-radius: 4px;
        border: 0px solid transparent;
        margin-right: 10px;
        border-top-right-radius: 4px;
        margin-bottom: 0;
        position: relative;
        padding: 16px 80px;
        padding-top: 14px;
        box-shadow: 0 0 0 0rem transparent;
        font-weight: 600;
        border-radius: 5px;
        letter-spacing: 0.01rem;
    }

.card-header-tabs {
    background: #fff;
}


.product-details .card-header-tabs .nav-link {
    color: #233023;
    font-weight: 600;
    border: none;
    border-bottom: 2px solid #eee;
}

    .product-details .card-header-tabs .nav-link.active {
        color: #532599;
        border-bottom: 2px solid #532599;
    }

.footer-menu ul li {
    margin-bottom: 1rem;
}

.subscribe {
    background: #2D2A6E;
    padding: 3rem 0;
    color: #fff;
    margin: 0rem 0 3rem 0;
}

.header-tabs {
}

.contacts-icon i {
    font-size: 3rem;
    color: #2D2A6E;
}

.mainfeature__icon i {
    font-size: 2.5rem;
}

.mainfeature__content .mainfeature__title {
    margin-bottom: 0.5rem;
    text-transform: uppercase;
    margin-top: 1rem;
    font-weight: 200;
}

.shop .dropdown-toggle:after {
    content: none;
}

.navbar {
    --tblr-navbar-border-color: transparent;
}

.feature .card {
    margin-botto
}

.img-effect-solid:before {
    content: '';
    position: absolute;
    top: 4%;
    bottom: -4%;
    left: 49px;
    right: 38px;
    background-color: #f1ecf7;
    box-shadow: 3px -2px 9px #00000005;
}

.img-effect-solid {
    padding-left: 5%;
    padding-right: 10%;
}

.img-effect {
    position: relative;
}

    .img-effect > img {
        position: relative;
        /*box-shadow: 0 25px 100px -5px rgba(0,0,0,.15);*/
        z-index: 1;
    }

.bg-img-start {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.banner-half-middle-x {
    position: absolute;
    top: 0;
    right: 0;
    width: 40%;
    height: 100%;
    z-index: -1;
}

    .banner-half-middle-x::before {
        position: absolute;
        top: 50%;
        right: 100%;
        width: 80%;
        height: 80%;
        background-image: linear-gradient(transparent,rgba(55,125,255,.075) 50%,transparent);
        content: "";
        transform: translateY(-50%);
    }
